@media only screen and (max-width: 1250px) {
    
    .row {
        padding: 0 2%;
    }
    
  
}



@media only screen and (max-width: 1024px) {
    .line {
        display: none;
    }
   .mobile-nav-icon {
        width: 43px;
        height: 43px;
        margin: 0 auto;
        cursor: pointer;
        display: block;
        margin-bottom: 5px;
        margin-top: 5px;
}
  
    
  .line {
    width: 100%;
    border-bottom: 1px solid #174991;
    margin: 10px 0 10px 0;
    
}  
    
    .logo{
        margin-top: 10px;
        margin-bottom: 10px;
        width: 70%;
    }
    
    .main-nav {
      
    }
    
    .main-nav li {
        display: block;
        margin-bottom: px;
        padding: 10px 0;
        margin-left: 0px;
}
  
   .main-nav {
    text-align: center;
    list-style: none;
       display: none;
 
} 
    
   .form-messages {
    width: 100%;
    margin: 0 auto;
    padding: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}


    .dvis {
   
    background-size: cover;
    background-position: center;
    height: 60vh;
}
    
    
}



@media only screen and (max-width: 767px) {
   
    .form-messages {
    width: 100%;
    margin: 0 auto;
    padding: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}
    
     .line {
        display: none;
    }
    
 .main-nav {
       
       
    }
    
    .mobile-nav-icon {
        width: 43px;
        height: 43px;
        margin: 0 auto;
        cursor: pointer;
        display: block;
        margin-bottom: 5px;
        margin-top: 5px;
}
   
    
    .dvis {
    background-image: url(img/3.jpg);
    background-size: cover;
    background-position: center;
    height: 50vh;
}
    
    .footer-nav li {

    display: block;
    margin-left: 10px;
}
    h2,
    h3 {
        font-size: 130%;
        margin-top: 20px;
        margin-bottom: 20px;

}
  

    
    .logo{
        margin-top: 10px;
        margin-bottom: 10px;
        width: 70%;
    }

    
   
}


@media only screen and (max-width: 480px) {
  
   .long-copy {
    font-size: 75%;
    text-align: left;
    line-height: 145%;
    margin-bottom: 5%;
    margin-top: 5%;
    color: #d9d9d9;
   
  
} 
    
    
.rowfull {
    width: 100%;
    margin: 0 auto;
    text-align: center;
 
}
    
    
.logo {
     
     height: 150px;
     display: block;
     margin: 0 auto;
     margin-bottom: 10px;
     margin-top: 10px;
}
    
  .main-navf {
    text-align: center;
    list-style: none;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
  
}



.borderg {
  
    object-fit: cover;
    object-position: 50% 30%;
    height: 400px;
    border-radius: 0px;
    margin-top: 3%;
    border: 1px solid rgba(255, 255, 255, 0.19);
   filter: drop-shadow(0px 0px 20px rgba(134, 176, 236, 0.49));
}
    
.bordert {
    object-fit: cover;
    object-position: 50% 30%;
    height: 400px;
    border-radius: 0px;
    margin-top: 3%;
    border: 1px solid rgba(255, 255, 255, 0.19);
   filter: drop-shadow(0px 0px 20px rgba(134, 176, 236, 0.49));
}
    
.borders {
    object-fit: cover;
    object-position: 82% 30%;
    height: 400px;
    border-radius: 0px;
    margin-top: 3%;
    border: 1px solid rgba(255, 255, 255, 0.19);
   filter: drop-shadow(0px 0px 20px rgba(134, 176, 236, 0.49));
}    
    
    
.main-navf li {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
   

}
    

    
.spacer {
    height: 50px;
}
    
   .short-text {
    font-size: 50%;
    text-align: left;
    color: #182530;
    line-height: 145%;
    width: 100%;
    border-left: 5px solid #aa781f;
    padding-left: 1px;
    margin-left: 0px;
  
    
}
    
 .section-video {
   
     border-bottom: 1px solid #174991;
     margin: 10px 0 10px 0;   
    }
   
    

.line {
    width: 100%;
    border-bottom: 1px solid #86B0EC;
    margin: 10px 0 10px 0;
    
}

    .short-text {
    font-size: 70%;
    text-align: left;
    color: #182530;
    line-height: 145%;
    width: 100%;
    border-left: 5px solid #aa781f;
    padding-left: 5px;
    margin-left: 0px;
    
}
  
.short-text-h {
    font-size: 90%;
    text-align: center;
    color: #7F7F7F;
    line-height: 145%;
    width: 100%;
    margin-top: 20px;
    padding-left: 5px;
    padding-right: 5px; 
}    

textarea {
    width: 100%;
    padding: 7px;
    border-radius: 5px;
    border: none;
    margin-bottom: 2%;
    background-color: #fcfcfc;  
}


  .form-messages {
    width: 100%;
    margin: 0 auto;
    padding: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}
    .line {
        display: none;
    }
    

}